#include "Types.r"
#include "SysTypes.r"

type '7INF' {
	string[4];	/* Resource_Type  */
	integer;	/* Function(s) decriptions and Syntax Resource ID (STR#) */
	longint;	/* Internal */
	integer;	/* Design time and help string list res id ** has never been implemented in Omnis ** */
};

#define	ROOTID	30201		//	resource ID base

resource '7INF' (ROOTID) {
	"7CMD",
	ROOTID,
	0,
	ROOTID+1
};

resource 'STR#' (ROOTID) {
	{
		"GetPictSize(pictureField):30201",
		"HasPictChanged(firstPictureField, secondPictureField):30202"
	};
};

resource 'STR#' (ROOTID+1) {
	{
		"WhoMe?",		/* if this ever shows up, Omnis has finally implemented the help feature */
	};
};

resource 'vers' (1) {
	0x01, 0x00, beta, 0x01,
	verUS,
	"1.01",
	"PictInfo Commands 1.01\n 1996 by Kelly Burgess"
};

